@Kopernicus:AFTER[Kopernicus]
{
	@Body[Tylo] 
	{
		//note that the @ symbols only edits existing properties defined in a cfg
		//seeing as the kopernicus system.cfg doesn't have the orbital parameters in them we can leave it out
		@Orbit
		{
			@referenceBody = Kirius
            inclination = 0.0001
            eccentricity = 0.3
            semiMajorAxis = 6711600000
            longitudeOfAscendingNode = 0.0001
            argumentOfPeriapsis = 0
            meanAnomalyAtEpoch = 0
            epoch = 0
		}
		@Properties
        {
            // Change the description
            description = Why Tylo doesn't even have a slight atmosphere is one of the biggest mysteries known to Kerbalkind. It hosts 2 moons, being the Mun and Duna. Nobody knows why the Mun orbits Tylo now, but the Kerbal Security Administration has put Tylo onto a criminal watchlist just in case this is more than a coincidence.
		}
	}
}